<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Latihan jQuery</title>
    <link rel="icon" href="data:;base64,iVBORwOKGO=" />
    
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
            margin: 15%;
        }
    </style>
</head>
<body>
    <h1>Penggunaan <span id="text">jQuery</span></h1>
    <p>Percobaan pertama --1--</p>
    <script src="script/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){
            alert("jQuery Ready");
            // $('selector').action()
            console.log($('#text'))        
        })
    </script>
    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> -->
</body>
</html>